*{
	margin: 0;
	padding: 0;
}

p {
	font-family: 'Rubik', sans-serif;
	font-size: 16px;
	line-height: 30px;
	color: auto;
	text-align: justify;
	padding: 0px 10px 0px 0px;
}

h3 {
	font-family: 'Rubik', sans-serif;
}

sup {
  line-height: 0;
  vertical-align: top;
  font-size: 70%;
  mso-text-raise: 75%;
}

hr { 
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 1px;
} 


img {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

a:hover {
  color:  #00BFFF;
}



/* --------------------------------------------------------------------------- */

.left-side img {
	padding: 0 0px 0px 0;
}

/* --------------------------------------------------------------------------- */
/* nav styles */

.container nav {
	margin: 10 auto;	
  background: #136fd2;
}

.nav{
	width: 933px;
	height: auto;
	margin: 0 auto;
}


/* --------------------------------SPEAKERS ----------------------------------- */

#hp  {
float: left;    
 margin: 0 15px 0 0;
}


/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

/* Style the accordion panel. Note: hidden by default */

.panel {
  padding: 0 1em 0 1 em;
  background-color: white;
  max-height: 0;
  overflow: hidden;	 
  transition: max-height 0.2s ease-out;
}

/* --------------------------*/
ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #136fd2; /* #333 */
}

li {
	float: left;

}

li a {
  display: inline-block;
  color: white;
  text-align: left;
  padding: 5px 26px;   /* AQUI MODIFIQUE */
  box-shadow: 0px 1px 1px 0px LightGray;  
  text-decoration: none;
  white-space: pre;
}

ul li a.homeIcon{
	background:url('../images/home.png') no-repeat center center;
	display: block;
	overflow: hidden;
	padding-left: 15px;
	padding-right: 12px;
	text-indent: -9999px;
	width: 16px;
	/*	margin-left: 230px;	*/
	margin-left: auto;
}




/* -------------------------*/

li a:hover {
  color: #00BFFF;
  cursor: pointer;
  background-color:  #136fd2; /* #136fd2 */
}


/* ----------------------------------------------- */

.select p {

	color: black ;
  position:relative;
  width: 100%;
  height: 100%;
  text-align: left;

	/*font: italic bold 12px/30px Georgia, serif;	*/
	/*font: bold 14px/30px Georgia, serif; esta era la ultima */
	font: bold 14px Tahoma, Geneva, sans-serif;
	
}

.left-menu-container{
	align-content: left;	
}

.left-menu {
	background-color: white;
	color: black;
	font: bold 14px Tahoma, Geneva, sans-serif;	
	width: 300px;
	height: auto;
	margin: 0 auto;
	padding: 10px;
}
	
h2 {
	width: 250px;
	margin: 2px;
	padding: 10px;
}

.green {
	float: right;
	background: white;   
}

/* --------------------------------------------------------------------------- */

.module-1 {
	font-size: 22px;
	color: red ;
	padding: 0px 20px 0px 15px;
}

.module-11 {
	font-size: 22px;
	color: Gray:
	padding: 0px 20px 0px 15px;
}

.module-1 p{
	background-color: #136fd2;
	font-size: 22px;
	text-align: center;
	padding: 0px 0px 0px 0px;	
}


.module-2 {
	font-size: 17px;
	padding: 0px 20px 0px 15px;
	line-height: 20px;
	color: DarkBlue ;
}

.module-21 {
	font-size: 17px;
	padding: 0px 20px 0px 15px;
	line-height: 20px;
	color: Blue;
}

.module-2 p {
	font-size: 16px;
	line-height: 20px;
	color: black;
	}


.module-x {
	font-size: 16px;
	padding: 0px 20px 0px 15px;
	line-height: 20px;
	color: black;
}	

.module-x p {
	font-size: 16px;
	line-height: 20px;
	color: black;
	text-decoration: line-through;	
}


/*----------------------------------------------------------------------------*/

tbody td {
	padding: 10px 3px 4px 4px;
}



/* --------------------------------------------------------------------------- */
.site{
  display:-ms-grid;
  display:grid;
  -ms-grid-columns:1fr 1fr 3fr 1fr 1fr;
  grid-template-columns:1fr 1fr 3fr 1fr 1fr;  /* aqui se define el numero de columnas */
  grid-template-rows: auto 40px auto auto; /* aqui se define el ancho de los renglones */
      grid-template-areas:"topbar topbar topbar topbar topbar"
      		      "menubar menubar menubar menubar menubar"
      		      "imgbar imgbar imgbar imgbar imgbar"
      		      "instbar instbar instbar instbar instbar"		      
                      "lsidebar lsidebar mainarea rsidebar rsidebar"
		      "lbotbar lbotbar botbar botbar botbar";
		      background: #F8F8FF;
/*  margin:20px; padding:10px; border: 2px #000;  */
   margin:0px; padding:0px; border: none;  		      
}h

.site > *{padding:5px; color:#fff; font-size:20px;} /* aqui se definen margnes de cada area */

.mastheader{background:	white; -ms-grid-row:1; -ms-grid-column:1; -ms-grid-column-span:5; grid-area:topbar;}

.navheader{background: #136fd2; -ms-grid-row:2; -ms-grid-column:1; -ms-grid-column-span:5; grid-area:menubar; margin:0;
	font:  16px/20px "Tahoma, Geneva", sans-serif, serif; font-weight: 600;}

.imgbanner{background:	white; -ms-grid-row:3; -ms-grid-column:1; -ms-grid-column-span:5; grid-area:imgbar;}

.institutes{background:	white; -ms-grid-row:4; -ms-grid-column:1; -ms-grid-column-span:5; grid-area:instbar;}

.left-side{background:white; -ms-grid-row:5; -ms-grid-row-span:4; -ms-grid-column:1; -ms-grid-column-span:2; 
	min-height:500px; border:solid 0px snow; grid-area:lsidebar; margin:0; 
	font:  16px/20px Tahoma, Geneva, sans-serif, serif; text-align: left;
           }

.main-content{
  background:white; -ms-grid-row:5; -ms-grid-row-span:4; -ms-grid-column:3; grid-area:mainarea; color:black;
  min-height:600px; text-align: justify; 	border:solid 0px snow; 
}

.right-side{background:white; -ms-grid-row:5; -ms-grid-row-span:4; -ms-grid-column:4; -ms-grid-column-span: 2; 
	border:solid 0px snow;  grid-area:rsidebar; font:  16px/20px Arial, Helvetica, sans-serif, serif; text-align: left;
    }

.left-foot{background:white; -ms-grid-row:9; -ms-grid-column:1; -ms-grid-column-span:2; grid-area:lbotbar;
	min-height:50px;  color: black; border-top:solid 8px #F0F8FF
           }

.masterfoot{background:white; -ms-grid-row:9; -ms-grid-column:3; -ms-grid-column-span:3; grid-area:botbar;
   min-height:50px; color: black; border-top:solid 8px #F0F8FF;
}

.right-foot{background:white; -ms-grid-row:9; -ms-grid-column:4; -ms-grid-column-span: 2;  grid-area:rbotbar;
	min-height:50px; color: black; border:solid 0px #F0F8FF;  font:  16px/20px Arial, Helvetica, sans-serif, serif; text-align: left;
    }

/* -----------------------------#F8F8FF---------------------------------------------- */

.slider-wrapper {
	width:960px;
	height:347px;
	padding:10px;
	margin:0px auto 0px;
	position:relative;
	overflow:hidden;
	background:url(../images/slider-bg.png) 0 0 no-repeat;
}
.slider {
	width:960px;
	height:347px;
}
.items {
	display:none;
}

th, td {
    font-family: 'Rubik', sans-serif;
    font-size: 16px;
    text-align: left;
  }

/* -----------------------------CENTERING---------------------------------------------- */

.w3-content
{
display: block;
overflow: hidden;
padding-right: 12px;
width: auto;
margin-left: auto;
margin-right: auto;
}

  
.w3-section
{
	margin-top:16px!important;
	margin-bottom:16px!important;
}

/* ------------------------------BLINKING---------------------------------------------- */

   @keyframes blinking {
        0%{
          color: #ff3d50;
        }
        /* YOU CAN ADD MORE COLORS IN THE KEYFRAMES IF YOU WANT
        50%{
          color: #55d66b;
        }
        */
        100%{
          color: white;
        }
      }
      #demo{
       /* font-size: 1.3em;
        font-weight: bold;*/
        /* NAME | TIME | ITERATION */
        animation: blinking 1s infinite;
      }
      #demo2{
       /* font-size: 1.3em;
        font-weight: bold;*/
        /* NAME | TIME | ITERATION */
        animation: blinking 1s infinite;
      }



